table{
    font-size: 14px;
}

.tableTitle{
    background-color: #BBA7FF;
    color: whitesmoke;
    text-align: center;
}

.apiView{
    text-align:left;
}

.apiView2{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}